@charset "shift_jis";





#mainbody ul.level0_imglist{

list-style-type:none;

padding:0;

margin:0px;

}





#mainbody ul.level0_imglist img{

vertical-align:top;

_vertical-align:middle;

}





#mainbody ul.level0_imglist li{

margin-bottom:20px;

font-size:0px;

}





#mainbody ul.child_imglist{

list-style-type:none;

padding:0;

margin:0 0 0 5px;

}





#mainbody ul.child_imglist img{

vertical-align:top;

_vertical-align:middle;

}





#mainbody ul.child_imglist li{

/*background:url(../img/body/child_arrow.gif);*/

background:url(../img/body/blt_arrow_index.gif);

margin-bottom:15px;

padding-left:14px;

font-size:0px;

}





.h2_title{

	margin:0px !important;



}



/*  ac-menu　20130828追加
-----------------------------------------*/
div.acmenu,
div.acmenu_end{
	width: 628px;
	height: 20px;
	padding: 4px 0 0 4px;
	margin: 5px 0 5px 5px;
	cursor: pointer;
	color: #fff;
	border: none;
	font-weight: bold;
	display: inline-block;
	background: #343434 url(../img/body/bg_page_anchor5_li.gif) 0 0; 
}

div.acmenu_end{
	margin: 4px 0 8px 5px;
}

div.acmenu:hover,
div.acmenu_end:hover{
	color: #fff;
	background: #343434 url(../img/body/bg_page_anchor5_li_on.gif) 0 0;
}


#mainbody ul.ac,
#mainbody ul.ac_end{
	display: none;
	padding: 0 0 0 8px;
	margin: 0 0 0 0;
	overflow: hidden;
}

#mainbody ul.ac_end{
	margin: 0 0 10px 0;	
}

#mainbody ul.ac li,
#mainbody ul.ac_end li{
	width: 600px;
	float: none;
	padding: 0 0 2px 16px;
	margin: 0 0 0 0;
	background: url(../img/body/arrow_white.gif) 0 2px no-repeat;
	border: none;
	color: #fff;
}

#mainbody ul.ac li.subac{
	background: none;
	padding: 0 0 0 0;
	font-weight: bold;
	color: #C3002F;
}

#mainbody ul.ac li a,
#mainbody ul.ac_end li a{
	width: 600px;
	float: none;
	padding: 0;
	margin: 0 0 0 0;
	background: none;
	border: none;
}

#mainbody ul.ac li a:hover,
#mainbody ul.ac_end li a:hover{
	text-decoration: none;
	background: none;
	border: none;
}

/*
2016.04.11add
/*--------------------
 PRODUCTS > NISMO PARTS CATALOGUE > NEW PARTS
 ワイド版スタイル
--------------------*/
/*npc_new_parts_2016*/
.pgt30 {padding-top: 30px!important}
.npc_new_parts_2016 #line h5 {
    font-size: 1.33333333em;
    color: #343434;
}

.npc_new_parts_2016 #memu_wrap {
    width: 385px;
    margin-top: 10px;
}

.npc_new_parts_2016 div.acmenu,
.npc_new_parts_2016 div.acmenu_end {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 1px 0 0;
    padding: 7px 0 7px 17px;
    font-size: 1.33333333em;
    color: #fff;
    background: url(../../products/nismo_parts/NEW_PARTS/img/acord_bg_close.png) no-repeat;
    z-index: 1;
}
.npc_new_parts_2016 div.acmenu:hover,
.npc_new_parts_2016 div.acmenu_end:hover {
    color: #C3002F;
    background: url(../../products/nismo_parts/NEW_PARTS/img/acord_bg_close_hover.png) no-repeat;
}
.npc_new_parts_2016 div.acmenu.open {
    margin-bottom: 0;
    background: url(../../products/nismo_parts/NEW_PARTS/img/acord_bg_open.png) no-repeat;
}
.npc_new_parts_2016 div.acmenu.open:hover {
    background: url(../../products/nismo_parts/NEW_PARTS/img/acord_bg_open_hover.png) no-repeat;
}


.npc_new_parts_2016 .kit-list {
    margin-bottom: 25px;
    color: #000033;
}

/*
.npc_new_parts_2016 div.acmenu:hover {
    background: #000;
}
.npc_new_parts_2016 div.acmenu:after {
    position: absolute;
    right: 16px;
    padding-top: 5px;
    content: "▼";
    font-size: .5em;
}
.npc_new_parts_2016 div.acmenu.open:after {
    content: "▲";
}
*/
.npc_new_parts_2016 #mainbody ul.ac {
    position: relative;
    padding: 20px 0 20px;
    top: -13px;
    background: #474747;
}
.npc_new_parts_2016 #mainbody ul.ac,
.npc_new_parts_2016 #mainbody ul.ac_end {
    padding-left: 0;
}

.npc_new_parts_2016 #mainbody ul.ac li,
.npc_new_parts_2016 #mainbody ul.ac_end li {
    width: auto;
    background: none;
    border:  none;
    float: none;
    margin: 0;
    padding: 0 0 0 17px;
    line-height: 1.5em;
    font-size: 1.16666667em;
}
.npc_new_parts_2016 #mainbody ul.ac li a {
    color: #fff;
    text-decoration: none;
}
.npc_new_parts_2016 #mainbody ul.ac li a:hover {
    color: #C3002F;
    text-decoration: underline;
}
.npc_new_parts_2016 #mainbody ul.ac li a:before {
    content: url(../../products/nismo_parts/NEW_PARTS/img/acord_li_icn_off.png);
    position: relative;
    display: inline-block;
    padding-right: 5px;
    top: -2px;
    vertical-align: top;
}
.npc_new_parts_2016 #mainbody ul.ac li a:hover:before {
    content: url(../../products/nismo_parts/NEW_PARTS/img/acord_li_icn_on.png);
}

.npc_new_parts_2016 .parts-ttl {
    position: relative;
    padding : 10px 0 10px 19px;
    line-height: .8em;
    font-size: 2.33333333em;
    color: #343434;
    background: #EEE;
    line-height: 1.1em;
}
.npc_new_parts_2016 .parts-ttl:before {
    content:"";
    display: inline-block;
    position: absolute;
    height: 39px;
    width: 8px;
    left: 0;
    top: 13px;
    vertical-align: middle;
    background: #C3002F;
}

.npc_new_parts_2016 .parts-ttl span {
    display: block;
    font-size: .5em;
    line-height: 1.2em;
    letter-spacing: -.05em
}
/*カラム*/
.npc_new_parts_2016 .column2 {
    width: 47.355164%;
    margin-bottom: 16px;
}
.npc_new_parts_2016 .column2 .small {
    padding-bottom: 5px;
}


/*--------------------
 TOP > NISMO Performance Package
 ワイド版スタイル
--------------------*/
.p_package2016 #mainbody .content,
.nismo_parts2016 #mainbody .content,
.race2016 #mainbody .content {
    padding-bottom: 128px;
}
.p_package2016 #mainbody .top-txt-box {
    margin-top: 34px;
}
.p_package2016 #mainbody .top-txt-box h3{
    border: none;
    color: #343434;
    font-size: 1.5em;
    margin-bottom: 9px;
    padding: 0; 
}
.p_package2016 #mainbody .top-txt-box p {
    font-size: 1.16666667em;
}

.p_package2016 #galleryList.first-list {
    margin-top: 30px;
}

.p_package2016 #galleryList dd {
    position: relative;
    width: 48.614610%;
}

.p_package2016 #galleryList {
    margin-top: 22px;
}

.p_package2016 .main-img {
    margin-bottom: 10px;
}



/*--------------------
 TOP > PRODUCTS > NISMO PARTS CATALOGUE >
 NISMO PARTS CATALOGUE(車種別検索（アルファベット順）) 
 ワイド版スタイル
--------------------*/
.nismo_parts2016 #mainbody li {
    list-style-type: none;
}
.nismo_parts2016 #mainbody .car_catalog {
    margin-top: 30px;
}
.nismo_parts2016 #mainbody .car_catalog li {
    position: relative;
    width: 21.41%;
    float: left;
    margin-left: 4.7879%;
    margin-bottom: 12px;
    text-align: center;
    box-sizing: border-box;
}
.nismo_parts2016 #mainbody .car_catalog li .photo-flame {
    width: 82.3529412%;
    margin: 0 auto;
}
.nismo_parts2016 #mainbody .car_catalog li p {
    height: 2em;
    margin: 12px 0 30px;
    text-align: center;
}

.nismo_parts2016 #mainbody .car_catalog li a {
    color: #343434;
    text-decoration: none;
}
.nismo_parts2016 #mainbody .car_catalog li a:hover {
    color: #C3002F;
    text-decoration: underline;
}
.nismo_parts2016 #mainbody .car_catalog .border-btn .ro-obj{
    visibility: hidden;
}
.nismo_parts2016 #mainbody .car_catalog .border-btn:hover .ro-obj{
    visibility: visible;
}

/*--------------------
TOP > RACE CAR 
 NISMO | RACE CAR
 ワイド版スタイル
--------------------*/
.race2016 #mainbody .index_imglist li {
    width: 49.1183872%;
    float: left;
    margin-left: 1.76532%;
}
.race2016 #mainbody .index_imglist li a:hover img {
    opacity:.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}
.race2016 #mainbody .w-half {
    width: 49.1183879%;
}